[tool.poetry]
name = "chatbot"
version = "0.1.0"
description = ""
authors = ["Kazuya Takei <myself@attakei.net>"]
license = "Apache-2.0"

[tool.poetry.dependencies]
python = "^3.8"
fastapi = "^0.60.1"
uvicorn = "^0.11.7"
python-multipart = "^0.0.5"
slackweb = "^1.0.5"
dnspython = "^2.0.0"

[tool.poetry.dev-dependencies]
black = "^19.10b0"
flake8 = "^3.8.3"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
